.containerSilde{
    height: 500px;
}

.containerSilde .carousel-inner {
    height: 500px;
}

.containerSilde .carousel-inner .item {
    height: 100%;
}

.containerSilde .carousel-inner .item img {
    height: 100% !important;
    width: 100% !important;
    margin: 0 !important;
}

.containerSilde .carousel-caption {
    bottom: 30px;
    left: 0;
    right: 0;
}
.containerSilde .carousel-indicators li.active {
    background: #5c1dc3;
}
